<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||||||||||Wellington</default_city_info>
  <default_city_info>||Wellington||cityId:250938||||New Zealand/Wellington||Wellington</default_city_info>
</default_city_settings>
